
Flourish - Bug #5263

Academic Performance CRF

24/06/2021 11:16 - Gosego Masasa

Status: Closed Start date: 24/06/2021

Priority: High Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

KINDLY ADD"" NEVER SAT FOR SUBJECT EXAMINATION"" ""AND ""PENDING"" ON THE LIST OF MARKS FOR EACH SUBJECT"

History

#1 - 28/06/2021 09:07 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#2 - 28/06/2021 16:16 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 29/06/2021 10:05 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Description above now appears on the CRF. Ready for deployment to production server.
